@charset "utf-8";

html {overflow-y:scroll}

body {font-size:1.15em;font-family:gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.05em;font-family:GulimChe}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gungsuh;font-size:0.96em}
hr {display:none}
pre {overflow-x:scroll;font-size:1.11em}
a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#ofrij {display:block;width:537px;text-align:left}

.vgvz {height:179px;border:1px solid #75f0d7}

#ecin {text-align:center;margin:0 0 10px}
#dvfgbz {display:inline-block;text-align:center;font-size:1.16em}
.cfh {display:block;position:relative;width:506px;padding:9px;margin:0 0 4px}
.dncpgg {height:280px;text-align:center;margin:0 5px}
.gomchz {text-align:center;font-size:0.9em;padding:0 0 1px}
#yysqf {text-align:left;padding:0 7px;margin:0 5px}

.avoyf {text-align:center;font-size:1.19em;margin:0 0 0px}
.ghq {height:161px;padding:6px;margin:0 0 8px}
.rwpx {display:block;width:772px;text-align:center;border:1px solid #2f3066}
.vkrurt {width:440px;height:219px;text-align:left;border:1px solid #bc503e}

.vbae {position:relative;height:215px}

.qwwy {display:inline;text-align:left;margin:0 0 5px}

.pjp {text-align:center;padding:0 0 6px;margin:0 6px}
.veug {position:relative;margin:6px}
.fru {width:896px;margin:0 0 8px}
#ffn {display:block;width:448px;text-align:center;margin:7px}

.kuiw {position:relative;text-align:center}
.dwwbu {display:inline;text-align:center;margin:0 0 10px;border:1px solid #5df44b}
.jueblg {text-align:center;font-size:1.18em}
#qvmgmy {margin:0 0 2px}
.uvquy {position:relative;text-align:center;margin:0 1px}
#hnxeup {height:240px;font-size:0.95em;padding:0 3px;margin:0 0 0px}

.girl {height:177px}

.kgdf {margin:0px}
#uazpvg {text-align:center;padding:10px;margin:0 0 4px}
.lkg {display:inline-block;position:relative;width:865px;text-align:center;margin:0 9px}
#dukiwe {height:179px;padding:7px}
.ehdbr {font-size:0.95em;padding:0 0 3px;margin:8px}
#jqtesh {display:inline-block;text-align:center;font-size:1em;margin:0 0 0px;border:1px solid #d21729}
.cffqwi {text-align:center;padding:0 8px;margin:3px}
#ayfop {display:inline;position:relative;text-align:left;margin:10px}
.ckj {position:relative;width:338px;padding:0 6px}
.evf {position:relative;text-align:center;padding:0 7px}

.wqrqkd {font-size:1.24em}

.goiui {display:inline;text-align:center;font-size:1.12em;padding:1px}
.clzdnh {text-align:center;font-size:1.01em}

.gaecty {display:block;width:848px;text-align:center;padding:0 1px}
#qkfji {display:inline-block;padding:2px;border:1px solid #efca9d}
#ydugjx {width:373px;height:249px;text-align:left;margin:0px}
.znpkvf {display:inline;text-align:center}
#ctwif {display:inline-block;width:493px;text-align:left;padding:0 0 8px;margin:0 0 2px;border:1px solid #9e2697}
.ywl {display:block;width:770px;text-align:center;padding:0 0 4px;margin:0 0 4px}

#npcrbn {display:block;position:relative;text-align:center;padding:0 7px;margin:6px}
.tbevom {height:119px;text-align:center;margin:6px}
#gpgq {text-align:left;font-size:0.93em;padding:0 3px}
#ypy {position:relative;width:547px;height:284px;font-size:0.81em;padding:0 0 5px}
.typ {width:515px;text-align:center;margin:0px}
#kgkv {display:inline;margin:0 8px}
.ajxdx {display:inline;width:440px;text-align:left}
.ujfqw {display:inline-block;position:relative;text-align:left;margin:0 3px}

.qqisuw {}
#wfx {text-align:center;font-size:1.23em;margin:8px}

#ajsb {font-size:1.14em}

.rajzf {display:inline-block;padding:4px}

#cltqg {display:inline-block;position:relative;font-size:0.9em;margin:0 0 6px}
.yyg {padding:0 10px;margin:0 0 5px}

#utbrh {text-align:left;font-size:0.88em;padding:0 5px}
.mjbw {text-align:center}

#vffhs {font-size:1.18em;padding:7px;margin:7px}
.fgrwie {display:inline-block;width:582px;padding:0 0 10px;margin:0 0 7px}
